Affected packages

Packages affected by perl-HTML-Parser upgrade from 3.75-3.fc34 to 3.76-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
mod_perl build 2 2 months ago
ravada build 2 2 months ago
opendbx build 4 2 months ago
xemacs-packages-extra build None 2 months ago
sympy build None 2 months ago
graphviz build None 2 months ago
octave-control build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-HTML-Parser upgrade from 3.75-3.fc34 to 3.76-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.